## geekbench-amd64 6.5.0

=== debian/changelog ===
geekbench-amd64 (6.5.0-0progress8.99u1) horok-backports-extras; urgency=low

  * Uploading to horok-backports-extras.
  * Merging upstream version 6.5.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 18 Sep 2025 06:04:32 +0200

geekbench-amd64 (6.4.0-0progress8.99u1) horok-backports-extras; urgency=low

  * Initial upload to horok-backports-extras.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 22 Jun 2025 17:06:16 +0200
