=== debian/control ===
Source: geekbench-amd64
Section: restricted/admin
Priority: optional
Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
Bugs: mailto:bugs@lists.progress-linux.org
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://www.geekbench.com
Vcs-Browser: https://git.progress-linux.org/horok-backports-extras/geekbench-amd64
Vcs-Git: https://git.progress-linux.org/horok-backports-extras/geekbench-amd64
XSBC-Download: https://www.geekbench.com/download

Package: geekbench
Section: restricted/admin
Architecture: amd64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 geekbench6,
Description: cross-platform benchmark
 Geekbench is a cross-platform benchmark that measures your system's
 performance.
